Rstudio

Added by Anne Ricard about 7 years ago

Bonjour,

Quand je lance Rstudio en tapant Rstudio dans une fenêtre terminal il me mets ce message d'erreur lors d'un plot :

Warning message:
R graphics engine version 11 is not supported by this version of RStudio. The Plots tab will be disabled until a newer version of RStudio is installed.

Y-a-til moyen d'arranger cela ?
Merci
Anne


Replies (2)

RE: Rstudio - Added by Thierry Coudert about 7 years ago

A priori ce n'est pas possible. Les versions supérieures de Rstudio ne semblent tournent que sur RHEL 7 ( dga20 est en RHEL 6).
Est ce que cela pose problème ?

RE: Rstudio - Added by Anne Ricard about 7 years ago

Non, ce n'est pas grave, c'était juste si il y avait une solution simple, Merci!
Anne

(1-2/2)